import { Block } from '../../models/block';
export declare class BceElementSlider {
    private el;
    template?: Block.ElementSlider.Template;
    value: any;
    componentDidLoad(): void;
    private handleInput;
    render(): any;
}
